This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 533750 - [abrt] crash detected in desktop-effects-0.8.4-2.fc12
[abrt] crash detected in desktop-effects-0.8.4-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: desktop-effects (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:ca2012145d17d8bfc02c6fe03a3...
:
: 559460 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-08 17:37 EST by Mario Chacon
Modified: 2010-03-10 17:59 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-24 06:38:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (377 bytes, text/plain)
2009-11-08 17:37 EST, Mario Chacon
no flags Details

  None (edit)
Description Mario Chacon 2009-11-08 17:37:44 EST
abrt detected a crash.

Attached file: backtrace
cmdline: desktop-effects
component: desktop-effects
executable: /usr/bin/desktop-effects
kernel: 2.6.31.5-122.fc12.i686.PAE
package: desktop-effects-0.8.4-2.fc12
rating: 0
reason: Process was terminated by signal 11
Comment 1 Mario Chacon 2009-11-08 17:37:47 EST
Created attachment 368089 [details]
File: backtrace
Comment 2 Karel Klíč 2010-02-24 06:38:36 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains unusable backtrace. Sorry for the inconvenience.

Closing as INSUFFICIENT_DATA.
Comment 3 Karel Klíč 2010-02-24 12:15:34 EST
*** Bug 559460 has been marked as a duplicate of this bug. ***
Comment 4 Tony C 2010-03-10 17:59:25 EST
I tried to add a report, and it was immediately closed - Insufficient Data
despite having all the required debug packages (install by the bug reporting tool)

Note You need to log in before you can comment on or make changes to this bug.